@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:690px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.title{ font-size:36px; color:#1d1d1d; text-align:center; font-weight:bold; margin:40px 0 20px 0;}
.p1{ width:100%; height:680px; margin:0 auto; overflow:hidden; background:url(../images/p1bg.jpg) no-repeat center;}
.p2{ width:100%; height:450px; margin:0 auto; overflow:hidden; background:url(../images/p2bg.jpg) no-repeat center;}
.p3{ width:100%; height:510px; margin:0 auto; overflow:hidden; background:url(../images/p3bg.jpg) no-repeat center;}
.p4{ width:100%; height:480px; margin:0 auto; overflow:hidden; background:url(../images/p4bg.jpg) no-repeat center;}
.p5{ width:100%; height:980px; margin:0 auto; overflow:hidden; background:url(../images/p5bg.jpg) no-repeat center;}
.p6{ width:100%; height:542px; margin:0 auto; overflow:hidden; background:url(../images/p6bg.jpg) no-repeat center;}
.p7{ width:100%; height:276px; margin:0 auto; overflow:hidden; background:url(../images/p7bg.jpg) no-repeat center;}
.p8{ width:100%; height:1066px; margin:0 auto; overflow:hidden; background:url(../images/p8bg.jpg) no-repeat center;}
.p1-text{ width:460px; float:left; margin:120px 0 0 585px; font-size:16px; color:#1d1d1d; line-height:30px;}
.p1-text b{ display:block; text-align:center; font-size:36px; color:#1d1d1d; font-weight:bold; line-height:65px; padding:0 0 10px 0;}

.p11{font-size: 21px;font-weight: bold;color: #1d1d1d;text-align: center;}
.p12{font-size: 22px;font-weight: bold;color: #1d1d1d;margin: 14px 0 0 32px;}
.p12 span{font-size: 27px;margin-right: 16px;}
.p13{font-size: 18px;line-height: 26px;margin: 10px 0 0 32px;}
.p14{font-size: 23px;font-weight: bold;display: inline-block;line-height: 39px;background: #e6d3c5;color: #1d1d1d;padding: 0 10px;margin: 18px 0 0 32px;}
.p15{font-size: 20px;line-height: 32px;width: 390px;box-sizing: border-box;background: #f2e8e0;color: #1d1d1d;padding: 12px 14px;margin: 16px 0 0 32px;}
.bx1{ width:100%; height:636px; margin:0 auto; overflow:hidden; background:url(../images/img_01.jpg) no-repeat center;}
.bx1_p1{font-size: 36px;font-weight: bold;text-align: center;color: #1d1d1d;line-height: 55px;margin: 70px auto 60px auto;}
#tab1 li{width: 20px;height: 20px;border-radius: 20px;box-sizing: border-box;background: #a3a3a3;float: left;margin: 18px 0 0 30px;cursor: pointer;}
#tab1 li:nth-child(1){background: #e6d3c5;margin-left: 518px;}
.p16{font-size: 18px;line-height: 36px;color: #000;border: 10px solid #e6d3c5;margin: 65px auto 40px auto;padding: 24px 30px;}


.zs li{ float:left; margin:30px 0 0 20px;}
.zx{ width:310px; background:#e70000; font-size:25px; color:#FFF; text-align:center; line-height:52px; float:right; margin:30px auto;}
.zx a{ color:#FFF;}
.p4-text{ width:420px; float:left; margin:130px 0 0 68px; text-indent:2em; font-size:16px; color:#1d1d1d; line-height:30px;}
.p5-text{ font-size:16px; color:#FFF; line-height:44px; background:#9a642a; text-align:center;}
.p5-text1{ font-size:16px; color:#1d1d1d; text-align:center; margin:330px 0 0 0;}
.p5-gc{ width:340px; float:left; font-size:18px; color:#0d0d0d; line-height:30px; margin:180px 0 0 35px;}
.p5-gc b{ display:block; font-size:25px; text-align:center; font-weight:normal; padding:0 0 10px 0;}
.yz{ margin:136px 0 0 37px;} 
.yz dt{ float:left; font-size:30px; color:#FFF; width:100px; text-align:center; line-height:100px;}
.yz dd{ float:left; font-size:16px; color:#1d1d1d; width:280px; line-height:30px; margin:0 0 0 10px; padding:4px 0 0 0;}
.p7-text{ width:790px; margin:120px 0 0 290px; font-size:16px; color:#FFF; line-height:30px;}
.p7-text b{ font-size:23px; display:block; padding:0 0 10px 0;}
.p17{ font-size:18px; color:#FFF; background:#9a642a; padding:0 10px; line-height:30px;margin: 660px 0 0 12px;display: inline-block;}
.p8-text{ font-size:18px; color:#1d1d1d; line-height:30px; margin:10px 0 0 23px;}

/* 2021.1.20 Ô¤Ô¼ */
.centre1200{margin:0 auto;width:1200px; clear:both; overflow:hidden;}
.yy_bx1{width: 632px;float: left;}
.yy_p1{font-size: 42px;font-weight: bold;text-align: center;color: #000;margin-top: 60px;}
.yy_p2{font-size: 20px;text-align: center;color: #000;margin-top: 15px;}
.yy_bx2{width: 496px;float: left;box-sizing: border-box;border: 15px solid #ececec;margin-top: 62px;border-radius: 10px;}
.yy_p3{font-size: 25px;font-weight: bold;text-align: center;color: #000;margin-top: 36px;}
.yy_p4{font-size: 20px;text-align: center;color: #000;margin-top: 10px;}
.input{width: 402px;line-height: 60px;height: 60px;background: none;box-sizing: border-box;display: block;outline: none;font-size: 18px;color: #252525;padding-left: 12px;border: 1px solid #e1e1e1;margin: 22px auto 0 auto;}
.bt{width: 184px;height: 54px;line-height: 54px;background: #eb0100;text-align: center;font-size: 20px;font-weight: bold;color: #fff;border: 0;margin: 37px auto 50px auto;display: block;border-radius: 10px;outline: none;}
#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}